Subject: Re: [PATCH] PPC440EPx/440GRx Sequoia/Rainier board support.

From: Valentine Barshak <[email-masked]>
Date: Wed, 21 Mar 2007 19:19:59 +0300

Wolfgang Denk wrote:
> Valentine,
>
> in message <[email-masked]> you wrote:
>   
>> Add AMCC PPC440EPx/440GRx Sequoia/Rainier board support.
>>
>> Signed-off-by: Stefan Roese <[email-masked]>
>> Signed-off-by: Valentine Barshak <[email-masked]>
>>     
>
> Umm...
>
>   
>> --- linux.orig/arch/ppc/platforms/4xx/ppc440epx.c	1970-01-01 03:00:00.000000000 +0300
>> +++ linux/arch/ppc/platforms/4xx/ppc440epx.c	2007-03-20 14:43:37.000000000 +0300
>> @@ -0,0 +1,284 @@
>> +/*
>> + * arch/ppc/platforms/4xx/ppc440epx.c
>> + *
>> + * PPC440EPx I/O descriptions
>> + *
>> + * Wade Farnsworth <[email-masked]>
>> + * Copyright 2004-2007 MontaVista Software Inc.
>> + * Copyright 2006 AMCC
>>     
>
> The same file in our repository looks like this:
>
> /*
>  * arch/ppc/platforms/4xx/ppc440epx.c
>  *
>  * PPC440EPx I/O descriptions
>  *
>  * Copyright 2007 DENX Software Engineering, Stefan Roese <[email-masked]>
>  *
>  * Wade Farnsworth <[email-masked]>
>  * Copyright 2004 MontaVista Software Inc.
>  * Copyright 2006 AMCC
>
>
> In other words: You *removed* Stefan Roese's (resp.  DENX)  Copyright
> entry, and replaced it by one for MV?
>
>
> I think this was not done by accident.
>
> I don't know what to say.
>
>
> I think your patches should be rejected.
>
>
> Wolfgang Denk
>
>   

I'm sorry, but I did *not* remove any copyrights. I've got this file 
from AMCC with *no* DENX Software copyright.
Please take a look at this link: 
http://www.amcc.com/Embedded/Downloads/download.html?item=365
You might have a later version in your repository.
Thanks.